/* CSS Document */
@import url("style.css");


#main{
margin:0 0px 0 0;
width:690px;
float:left;}

#koukoku{
width:260px;
float:right;}

.prbnr{
text-align:center;
margin:0 0 5px 0;}


.prbnrb{
text-align:center;
margin:0 0 5px 0;
padding:0 0 3px 0;
border-bottom:#999999 dotted 1px;}

.prbnre{
text-align:center;
margin:0 0 3px 0;
padding:0 0 0 0;
}

.prbnr2-left{
float:left;
width:60px;
height:60px;
margin:0 5px 10px 0;}
.prbnr2-right{
text-align:left;
float:right;
width:190px;
margin:10px 0 10px 0;}

.bnr{margin:0 0 5px 0;}

#topimg{
margin:0 0 0 0;}


/*jouken*/

#jouken-box{
background:url(../img/top/jouken_box.gif) top left no-repeat;
width:690px;
height:302px;
margin:0 0 10px 0;
position:relative;
}

#joken-a1{
position:absolute;
top:40px;
left:17px;
}

#joken-a2{
position:absolute;
top:40px;
left:140px;}

#joken-b1{
position:absolute;
top:80px;
left:17px;}

#joken-b2{
position:absolute;
top:80px;
left:140px;}

#joken-c1{
position:absolute;
top:120px;
left:17px;}

#joken-c2{
position:absolute;
top:120px;
left:140px;}

#joken-d1{
position:absolute;
top:160px;
left:17px;}

#joken-d2{
position:absolute;
top:160px;
left:140px;}

ul.joken-d2-list{
margin:0;
height:0;}

ul.joken-d2-list li{
float:left;
margin:0 10px 10px 0;}

#joken-btn{
position:absolute;
left:100px;
top:247px;}

/*KWD*/
#kwd-box{
background:url(../img/top/quicksearch.gif) top left no-repeat;
width:690px;
height:64px;
margin:0 0 0 0;
position:relative;
}




#kwd-input{
position:absolute;
top:30px;
left:20px;}

#kwd-btn{
position:absolute;
top:25px;
left:190px;}

#kwd-rei{
position:absolute;
top:20px;
left:270px;
color:#FFFFFF;}



/*tokusyu*/

.tokusyubox{
width:690px;
margin:0 0 10px 0;
clear:both;}

.tokusyubox p{
margin:0;
font-size:10px;
}

.tokusyu-left{
float:left;
padding-right: 10px;
width:32.3%;
height:130px;}

.tokusyu-right{
float:right;
width:32.3%;}

.tokusyubox img {
  width: 100%;
  height: auto;
}

/*top_submenu*/
ul.top_submenu {
	margin: 30px 0 0;
	width: 690px;
}
ul.top_submenu:before,ul.top_submenu:after {
	content: " ";
  display: table;
}
ul.top_submenu:after {
	clear: both;
}

ul.top_submenu li {
	width: calc(20% + 0px);
	padding-right: 10px;
	float: left;
	box-sizing: border-box;
	margin-bottom: 10px;
}
ul.top_submenu li:nth-child(5n+0) {
	width: calc(20% - 10px);
	padding-right: 0;
}
ul.top_submenu li p:first-child {
	height: 33px;
	text-align: center;
	padding: 5px 0;
	margin: 0 0 10px;
	background-color: #003FD3;
	color: #fff;
	font-size: 12px;
	line-height: 15px;
	vertical-align: middle;
  display: table-cell;
  width: 195px;
  border-radius: 5px 5px 0 0;
  position: relative;
}
ul.top_submenu li p:first-child:after {
	position: absolute;
	bottom: -10px;
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-top: 10px solid #00309F;
	border-right: 0px solid transparent;
	border-bottom: 0px solid transparent;
	border-left: 10px solid transparent;
}
ul.top_submenu li img {
	margin-top: 10px;
	width: 100%;
	height: auto;
	display: block;
	border-radius: 5px;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.4);
}
.submenu_bottom {
	margin-bottom: 20px;
    text-align: right;
    font-size: 14px;
}

.top_movie {
	margin-bottom: 20px;
}

/*news*/
.news{
width:670px;
/*margin:0 10px;*/
padding: 0 10px;
height:50px;
border-bottom:#000000 dotted 1px;}

.news-inner{
margin:5px 0px 0px 0;
width:690px;
height:40px;
}

.news-left{
float:left;
height:40px;
width:100px;}

.news-right{
float:left;
height:40px;
width:auto;}

.news-day{
background:url(../img/top/news_day.gif) top left no-repeat;
width:99px;
height:18px;}

.news-day-in{
margin:3px;}



#kwd-box{
background:url(../img/top/quicksearch.gif) top left no-repeat;
width:690px;
height:64px;
margin:0 0 10px 0;
position:relative;
}


#kwd-input{
position:absolute;
top:30px;
left:20px;}

#kwd-btn{
position:absolute;
top:25px;
left:190px;}

#kwd-btn input{
width:40%;}

#kwd-rei{
position:absolute;
top:20px;
left:270px;
color:#FFFFFF;}




#jouken-box{
background:url(../img/top/jouken_box.gif) top left no-repeat;
width:690px;
height:302px;
margin:0 0 10px 0;
position:relative;
}

#joken-a1{
position:absolute;
top:60px;
left:47px;
width: 150px;
}

#joken-a2{
position:absolute;
top:60px;
left:200px;
}

#joken-b1{
position:absolute;
top:100px;
left:47px;
width: 150px;
}

#joken-b2{
position:absolute;
top:100px;
left:200px;
}

#joken-c1{
position:absolute;
top:140px;
left:47px;
width: 150px;
}

#joken-c2{
position:absolute;
top:140px;
left:200px;
}

#joken-d1{
position:absolute;
top:180px;
left:47px;
width: 150px;
}

#joken-d2{
width: 470px;
position:absolute;
top:180px;
left:200px;
}

ul.joken-d2-list{
margin:0;
height:0;
font-size: 13px;
}

ul.joken-d2-list li{
float:left;
margin:0 10px 10px 0;
}

#joken-a1 img, #joken-b1 img, #joken-c1 img, #joken-d1 img {
width: 100%;
}

#joken-btn{
position:absolute;
left:0;
top:242px;
text-align: center;
width: 100%;
}

#joken-btn input {
width: 40%;
}

.tokuichi {
margin:0;
font-size:14px;
text-align:right;
font-weight:normal;
}

.tokuichi a:link {
	text-decoration: none;
}
.tokuichi a:visited {
	text-decoration: none;
}
.tokuichi a:hover {
	text-decoration: underline;
}